.pic-table {width:100%;text-align:left;background:#fff}
#picrow {display:table;width:100%}
#picrow > div {
	display:inline-block;width:330px;height:130px;
	margin-left:15px;margin-right:15px;margin-bottom:30px;
	background-color:#034876;
}
#picrow > div:first-child {margin-left:0;}
#picrow > div:last-child {margin-right:0;}
#picrow * {vertical-align:middle;}
#picelement {height:100%;display:flex; flex-wrap: nowrap;align-items: center;flex-basis:0}
.pic-table h1 {font-size:17px;font-weight:bold;padding: 15px 0px}
.pic-table a {width:100%;text-decoration:none;}
#picelement img {height:80%;width:80%;padding: 0px;}
#picelement > div:first-child {width:100%;vertical-align:middle;color:#fff;padding:5px 0px 5px 20px;font-size:16px;font-weight: bold;}

/*firefox*/
@-moz-document url-prefix() {
	/*.pic-table img {width:180px;height:150px}*/
	#picrow > div {width:327px}
}
/*IE 10 & 11 only*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#picrow > div {width:327px}
}